<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BladeburnerCurAction](./bitburner.bladeburnercuraction.md) &gt; [type](./bitburner.bladeburnercuraction.type.md)

## BladeburnerCurAction.type property

Type of Action

**Signature:**

```typescript
type: string;
```
